Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-1366

Launcher 1.1.1 won't load versions.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.1.3
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:
    • Confirmation Status:
      Unconfirmed

      Description

      Whenever i start the 1.1.1 launcher it will get stuck into loading versions.

      I'm not sure if me creating another profile to get to use OptiFine 1.6.2 HD might have conflicted with anything, and i would love to give you any info i could.

      Sadly, i cannot even reach the console leaving me with no information to help you out figuring this out.

      If this issue report is accidentally a duplicate, please tell me what you think might have conflicted. I think it might be OptiFine and the second profile as I stated already. If it is the reason i would like to have a brief explanation on how to fix it.

      Thank you Mojang!

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                brunetpaquet Jean-Christophe Caisse
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: